


.addressbar{
    display: none;
}


.banner_section{
    z-index: -1;
    position: relative;
}


/*all services*/

.our-services{
    padding-block: 82px 110px;
    border-bottom: 2px solid var(--primary-color);
}



.all-services{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.each-service{
    display: flex;
    flex-direction: column;
    gap: 20px;
    text-decoration: unset;
}

.each-service .service-icon span:first-child{
    display: block;
    transition: .4s;
}

.each-service .service-icon span:nth-child(2){
    display: none;
    transition: .4s;
}

.each-service:hover .service-icon span:first-child{
    display: none;
    transition: .4s;
}

.each-service:hover .service-icon span:nth-child(2){
    display: block;
    transition: .4s;
}

.each-service:hover .service-name{
    color: var(--extra-color);
    transition: .4s;
}


.service-icon{
    width: 72px;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
    /*background: var(--primary-color);*/
    /*border-radius: 50%;*/
}


.service-icon img{
    width: 100%;
    height: 100%;
    filter: grayscale(1);
}


.service-icon svg{
    width: 100%;
    height: 100%;
}


.service-name{
    text-align: center;
    font-size: 17px;
    color: var(--text-color);
}


.product-group{
    padding-block: 100px;
    background: #fff;
}


.each-group{
    display: flex;
    flex-direction: column;
    margin-bottom: 32px;
}




.group-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 10px;
    /*border-top: 1px solid #D1CFCF;*/
    gap: 20px;
}

.pro-group-image{
    width: 100%;
    height: 370px;
    margin-bottom: 20px;
    overflow: hidden;
    border-radius: 13px;
}

.pro-group-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}

.group-content h4{
    font-family: "BebasNeue_thin";
    font-size: 30px;
    /*font-weight: 600;*/
    /*font-family: var(--title-family);*/
    font-family: var(--text-family);
}

.group-content a{
    color: #D1CFCF;
    text-decoration: unset;
    font-size: 16px;
}

.newest .title-row{
    justify-content: center;
    padding-bottom: 29px;
    padding-left: 13px;
    justify-content: flex-start;
}



@media screen and (min-width: 768px){

    .each-group:hover .group-content a{
        color: #000;
    }

    .each-group:hover .pro-group-image img{
        transform: scale(1.1);
        transition: .5s;
    }


}


/*all services*/



/*extra*/



.extra-section{
    padding-block: 0 90px;
}


.each-extra{
    display: flex;
    align-self: center;
}


.extra-image{
    width: 70%;
    height: 450px;
}


.extra-image img{
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.extra-content{
    width: 30%;
    display: flex;
    flex-direction: column;
    background: #eaeaea;
    justify-content: center;
    gap: 20px;
    padding: 30px;
}

.extra-content h4{
    font-size: 25px;
    font-weight: 600;
    color: #40485d;
}


.extra-content span{
    font-size: 15px;
    color: #40485d;
    align-self: self-start;
}

.extra-content a{
    background: #777777;
    color: #fff;
    text-decoration: unset;
    padding: 13px 35px;
    width: fit-content;
}

.extra-whole-swiper{
    position: relative;
}

.extra_swiper, .extra_swiper .swiper-wrapper{
    position: unset !important;
}

.extra_swiper .swiper-pagination{
    bottom: -40px !important;
}




/*extra*/





/*about*/
.about-lafaf{
    padding-block: 70px 93px;
    border-top: 2px solid var(--primary-color);
    border-bottom: 2px solid var(--primary-color);
    margin-top: 20px;
}

.about-lafaf .row{
    display: flex;
    align-items: center;
}

.about-content{
    padding-left: 10px;
}

.about-content .title-row{
    padding-bottom: 3px;
}

.about-image{
    width: 100%;
    height: 456px;
}

.about-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 14px;
}

.about-content p{
    font-size: 16px;
    font-family: var(--text-family);
    line-height: 27px;
    text-align: justify;
    background-color: unset;
    color: var(--text-color);
}


.link-text{
    text-decoration: unset;
    color: #9a9a9a;
}

@media screen and (min-width: 768px){
    .link-text:hover{
        color: #000;
    }
}


/*about*/




/*customers*/

.customers{
    padding-block: 100px 110px;
}


.customer-swiper .swiper-slide{
    display: flex;
    align-items: center;
    justify-content: center;
}

.each-customer{
    width: 148px;
    height: 127px;
}

.each-customer img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}


/*customers*/
















/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/



@media screen and (max-width: 1500px){

}

@media screen and (max-width: 1399px){

}

@media screen and (max-width: 1199px){


    .about-content{
        background-image: url(../images/about-image.png);
        padding: 30px;
        position: relative;
        border-radius: 7px;
        height: 500px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
    }


    .about-content::before{
        position: absolute;
        content: '';
        background: rgba(0, 0, 0, 0.35);
        right: 0;
        top: 0;
        border-radius: 7px;
        width: 100%;
        height: 100%;
    }

    .title-row{
        position: relative;
        text-align: center;
    }

    .about-content .title-row span {
        font-size: 28px;
        color: #fff;
    }

    .about-content p {
        color: #fff;
        position: relative;
        padding-bottom: 0;
        text-align: center;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .about-content a{
        position: relative;
        width: 100%;
        border: 1px solid #fff;
        border-radius: 3px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px;
        color: #fff;
    }

    .about-lafaf {
        padding-block: 30px 0px;
        border-top: unset;
        border-bottom: unset;
    }


    .col-about-image{
        display: none;
    }

    .pro-group-image {
        height: 265px;
    }

    .group-content h4 {
        font-size: 31px;
    }

    .group-content {
        gap: 10px;
    }

    .pro-group-image {
        height: 196px;
        margin-bottom: 10px;
    }

    .group-content h4 {
        font-size: 26px;
    }

}

@media screen and (max-width: 991px){

    .group-content a {
        display: none;
    }

}

@media screen and (max-width: 767px){


    .our-services {
        border-bottom: unset;
    }

    .product-group {
        padding-block: 70px 29px;
    }

    .our-services {
        padding-block: 0 0px;
    }

    .our-services{
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .our-services .container{
        background: #fff;
        border: 2px solid #e3e3e3;
        border-radius: 7px;
        padding: 20px;
        transform: translateY(-30px);
        margin-inline: 17px;
    }

    .all-services{
        flex-wrap: wrap;
    }

    .each-service {
        gap: 13px;
        min-width: 200px;
        display: flex;
        align-items: center;
        margin-bottom: 35px;
    }


    .pro-group-image {
        height: 143px;
    }

    .group-content h4 {
        font-size: 24px;
    }

    .group-content h4 {
        font-size: 21px;
    }

}

@media screen and (max-width: 575px){


    .customers {
        padding-block: 60px 69px;
    }

    .each-customer {
        width: 233px;
        height: 57px;
    }

    .product-group .container{
        padding-inline: 18px;
    }

    .about-lafaf .container{
        padding-inline: 18px;
    }

    .customers .container{
        padding-inline: 18px;
    }





    .our-services .container {
        padding-top: 27px;
    }

    .our-services .title-row{
        display: none;
    }

    .group-content h4 {
        font-size: 20px;
    }

    .pro-group-image {
        height: 110px;
        margin-bottom: 0;
    }

    .each-service {
        min-width: 173px;
    }
    .product-group {
        padding-block: 30px 29px;
    }

}

@media screen and (max-width: 425px){

    .product-group {
        padding-block: 30px 17px;
    }

    .about-content {
        height: 409px;
    }

    .pro-group-image {
        height: 108px;
    }

    .group-content {
        padding-top: 0px;
    }

    .group-content {
        gap: 5px;
    }

    .group-content a {
        font-size: 15px;
    }

    .group-content h4 {
        font-size: 19px;
        padding-top: 8px;
    }

    .each-service {
        min-width: 149px;
    }

    .service-icon span{
        width: 55px;
        height: 55px;
    }

}

@media screen and (max-width: 375px){

    .about-content {
        height: 371px;
    }

    .group-content h4 {
        font-size: 17px;
        text-align: center;
    }

    .each-service {
        min-width: 120px;
    }

    .service-icon {
        width: 50px;
        height: 50px;
    }

}

@media screen and (max-width: 320px){

    .service-icon {
        width: 46px;
        height: 46px;
    }

    .each-service {
        min-width: 119px;
    }

    .our-services .container {
        padding: 20px 2px;
    }

    .title-row {
        padding-bottom: 31px;
    }

}


/*responsive*/
/*responsive*/
/*responsive*/




